#ifndef _LCD_H
#define _LCD_H



// --------------------------------------------------------------------------
// Exported procedures and functions (see lcd.c for description).
// --------------------------------------------------------------------------
void LCD_write_command(unsigned char data);
void LCD_write_data(unsigned char data);
void LCD_on_nocursor(void);
void LCD_on_cursor(void);
void LCD_off(void);
void LCD_clear(void);
void LCD_home(void);
void LCD_line_1(void);
void LCD_line_2(void);
void LCD_shift_cursor_left(void);
void LCD_shift_cursor_right(void);
void LCD_write_string(const unsigned char * string);
void LCD_init(void);



#endif


